### Function

# Gimp text_layer_set_color

#### Declaration [src]

    gboolean
    gimp_text_layer_set_color (
      GimpLayer* layer,
      const GimpRGB* color
    )

#### Description [src]

Set the color of the text in the text layer.

This procedure sets the text color in the text layer ‘layer’.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`color` | `GimpRGB`
| The color to use for the text.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.